:root {
  --primary-color: #00ed64; /* Soft Forest Green */
  --secondary-color: #21313c; /* Light Gold */
  --accent-color: #7d8b5a; /* Soft Olive Green */
  --background-color: #061621;
  --second-background-color: #001e2b;
  --border-color: #3b4e56; /* Dark Charcoal */
  --second-border-color: #3d4f58; /* Dark Charcoal */
  --text-color: #b8c4b9; /* Beige */
  --second-text-color: #001e45; /* Beige */
}

* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  /* position: relative; */
  font-style: normal;
  overflow-y: scroll;
  overflow-x: hidden;
  background: var(--background-color);
}

#cursor {
  position: fixed;
  height: 10px;
  width: 10px;
  background: var(--primary-color);
  z-index: 100;
  border-radius: 50%;
}

#wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: auto;
  width: 100%;

  /* position: relative; */
}

#main {
  height: auto;
  width: 100%;
  /* position: relative; */
}

#navbar {
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  align-self: center;
  justify-content: center;

  z-index: 100;
  transition: 1s;
  width: 100%;
  position: fixed;
  align-self: center;
  justify-self: center;
}

.navwrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  top: -8vh;
  width: 80%;
  padding: 0.5vw;
}
.menus {
  gap: 2vw;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding-right: 2vw;
}
#menuList {
  display: flex;
  flex-direction: row;
  list-style: none;
  gap: 2vw;
}
.links {
  text-decoration: none;
  color: var(--primary-color);
  text-transform: uppercase;
  position: relative;
  display: flex;
  align-items: center;

  text-align: center;
}

.links::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 0%;

  transition: 0.2s ease-in-out;

  z-index: -1;
}
.links:hover::before {
  width: 100%;
  border-bottom: 2px solid white;
}
.links:hover::before {
  width: 100%;
  border-bottom: 2px solid white;
}

#rightBar {
  display: none;
}
#leftBar {
  width: auto;
  display: flex;
  flex-direction: row;
  gap: 1vh;
  align-items: center;
  justify-content: center;
  height: auto;
  color: var(--primary-color);
}
.mediaBox {
  height: 100%;
  /* width: 5vh; */
  gap: 2vw;
  padding-left: 2vw;
  display: flex;
  align-items: center;
  justify-content: space-around;
  text-align: center;
}
.fa-brands a {
  height: 100%;
  width: 100%;
  font-size: 2.5vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mediaBox a {
  color: var(--primary-color);
}

#navBottom {
  display: none;
}

.navTop {
  display: none;
}

.sections1 {
  width: 100%;
  height: 40vw;
}

#head {
  height: 100%;
  width: 100%;

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
}
#head::after {
  content: "";
  height: 70%;
  width: 100%;
  border-top: 0.2vw solid var(--primary-color);
  position: absolute;
}

.headContent {
  height: auto;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  position: relative;
  display: flex;

  justify-content: flex-end;
}

.homeContent h1 {
  font-size: 5vw;
  color: white;
  height: 10vh;
  width: 100%;
}

.homeContent h4 {
  height: 60%;
  width: 90%;
  padding: 2.5vw;
  font-size: 1.5rem;

  color: var(--primary-color);
}

.homeContent {
  position: absolute;

  top: 0;

  margin-top: 5vw;
  animation: homeText 2s ease;
  z-index: 10;

  width: 35%;
  display: flex;
  height: 80%;

  align-items: center;
  justify-content: space-around;
  flex-direction: column;
}

.homeContent h4 p {
  color: white;
  height: 35%;

  font-size: 2vw;
}
.homeContent h4 {
  color: var(--primary-color);
  height: 35%;

  display: flex;
  gap: 2vw;
  flex-direction: column;
}

.frontName {
  height: 25%;
  width: 100%;
  object-fit: contain;
}

.frontName img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.donateHead {
  width: 13vw;
  height: 3vw;
  padding: 1vw;
  border-radius: 5vw;

  display: flex;
  align-items: center;
  overflow: hidden;
  justify-content: center;
  cursor: pointer;
  z-index: 80;
  animation: appear 1s ease-in-out;

  animation: blur 3s ease-in-out;
}

.donateHead::before {
  content: "";

  align-self: center;
  justify-self: center;
  height: 30vw;
  width: 5vw;
  background: linear-gradient(blue, red, yellow);

  transform: translate(-30%);
  animation: rotating 5s ease-in-out infinite;
}

@keyframes rotating {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes blur {
  0% {
    filter: blur(10px);
  }
  100% {
    filter: blur(0px);
  }
}

#donateTxt {
  /* height: 2vw; */
  width: 12vw;
  height: 2vw;
  display: flex;
  align-items: center;
  justify-content: center;

  padding: 1vw;
  position: absolute;

  background: var(--second-background-color);
  border: 1px solid var(--primary-color);
  /* border: none; */
  border-radius: 5vh;
  outline: none;
  color: yellow;

  font-size: 1vw;
  position: absolute;
}
#donateTxt:hover {
  background: red;
}
#donateTxt a {
  color: white;
  text-decoration: none;
  font-weight: 1000;
}
.headImg {
  height: 100%;
  width: 70%;
  position: absolute;
  backdrop-filter: blur(5px);
  background: rgba(255, 255, 255, 0.536);
  right: 0;
}

@keyframes headImg {
  0% {
    scale: 100%;
    left: 0;
    filter: brightness(0);
  }
  15% {
    filter: brightness(0.5);
  }
  99% {
    scale: 120%;
    left: 10;
  }
  100% {
    scale: 100%;
    filter: brightness(0.2);
  }
}
.homeImage {
  height: 100%;
  width: 100%;
  object-fit: cover;

  animation: headImg 10s ease-in-out infinite;
}

.headDesign {
  height: 101%;
  width: 50%;

  background-image: url("./images/design/headdesign2.svg");
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}

.headRight {
  height: 100%;
  width: 35%;
  z-index: 3;
  background: var(--second-background-color);

  z-index: 4;
}

/* Section 2 */

.sections2 {
  height: auto;
  width: 100%;
  padding-bottom: 5vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: var(--second-background-color);
  z-index: 1;
  /* background-image: url("/images/texture.svg"); */
  position: relative;
}

.sections2::before {
  content: "";
  height: 70%;
  width: 52%;
  border-top: 0.2vw solid var(--primary-color);
  position: absolute;
  right: 0;
  z-index: 0;
  top: 0;
}

.glanceBox {
  height: auto;
  width: 100%;
  display: flex;
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

#glanceHead {
  height: 10vw;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 2vh;
  padding-top: 5vw;
  align-items: center;
}
.titleText {
  /* text-align: center; */
  color: var(--text-color);
}

.titleImage {
  width: 23%;
  object-fit: cover;
}
.glanceContent {
  display: flex;
  flex-direction: row;
  gap: 3vw;
  flex-wrap: wrap;
  width: 40%;
  justify-content: center;
  z-index: 5;
  border-radius: 3vw;
  /* border: 2px solid #037682; */
  /* background: var(--secondary-color); */
  border: 1px solid var(--second-border-color);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  /* background: #037682; */
  overflow: hidden;
}

.glanceBoxes {
  background-image: url("/images/box.svg");
  height: 15vw;
  width: 15vw;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* padding-top: 2vh; */
}

.glanceImgBox {
  height: 40%;
  width: 40%;
  padding-top: 1vw;
}

.img1 {
  background-image: url("/images/student.svg");
  background-repeat: no-repeat;
}
.img2 {
  background-image: url("/images/student.svg");
  background-repeat: no-repeat;
}
.img3 {
  background-image: url("/images/teacher.svg");
  background-repeat: no-repeat;

  background-position: bottom;
}
.img4 {
  background-image: url("/images/staff.svg");
  background-repeat: no-repeat;

  background-position: bottom;
}

.glanceTextContent {
  height: 25%;
  width: 80%;
  display: flex;
  flex-direction: column;
  color: #001e2b;
  border: 2px solid #001e2b;
  align-items: center;
  justify-content: center;
  border-radius: 2vw;
  align-items: center;
  gap: 0.2vh;
}
.glanceTextContent h1 {
  font-size: 0.8vw;
  text-align: center;
}
.glanceTextContent p {
  font-size: 0.8vw;
  padding-left: 1vw;
  text-align: center;
}
.count {
  font-size: 1rem;
  font-weight: 900;
}
.animate-on-scroll {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}
.animate-on-scroll.in-view {
  opacity: 1;
}
/* section three starts from here */
.sections3 {
  height: auto;
  width: 100%;
  padding-top: 4vh;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  background: var(--second-background-color);
  position: relative;
}
.aboutBox {
  padding: 1vh;
  width: 50%;
  /* height: 1vh; */
  height: auto;
  left: 0%;

  display: flex;
  position: absolute;
  top: 0;
  flex-direction: column;
  /* justify-content: flex-end; */
}
.aboutBack {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  height: auto;
  width: 40vw;

  bottom: 0;
}
.aboutImg {
  height: 100%;
  object-fit: cover;

  margin-left: 0vh;
  margin-bottom: -1vw;
  width: 100%;
}
.aboutTitle {
  height: auto;
  color: var(--primary-color);
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: left;
  position: relative;
  padding-left: 10vw;
}

#info span {
  display: inline-block;
  font-size: 2vw;
}
.infoImgBox {
  height: 100%;
  width: 40%;
  object-fit: cover;
}

.aboutContent {
  position: absolute;
  width: 70vw;
  height: 30vw;

  padding-top: 13%;

  top: 0;
}

.para1 {
  width: 100%;
  color: #b8c4b9;
  padding-left: 8vw;
  font-size: 2.5vw;
  /* text-align: justify; */
  font-weight: 300;
}
.para2 {
  width: 100%;
  font-weight: 300;
  font-size: 1rem;
  color: #b8c4b9;
  padding-left: 8vw;
  font-size: 2.5vw;
}

/* section four starts from here */
.sections4 {
  height: auto;
  width: 100%;
  background: var(--secondary-color);

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding-top: 5vw;
  padding-bottom: 5vw;
}

.visualContainer {
  height: auto;
  width: 90%;
  gap: 1vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.visualContainer .aboutTitle {
  color: var(--text-color);
  width: 5vh;
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: right;
  padding: 3vh;
  display: none;
}
.visualContainer .infoTitle {
  color: var(--text-color);
}
.visualContainer .infoImgBox {
  height: 100%;
  width: 85%;
  object-fit: cover;
}

.visualImgBox {
  height: auto;
  object-fit: cover;

  width: 90%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;
}

.visualTitle {
  height: 3vh;
  width: 90%;
  color: var(--text-color);
}
.visualImg {
  height: 12.5vw;
  width: 17vw;
  object-fit: cover;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #001e2b;
}

.imgBox {
  position: absolute;
  height: 12.5vw;

  z-index: 2;
  width: 17vw;

  overflow: hidden;
  background-image: url("/images/projects.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.imgFirst {
  height: 95%;
  width: 100%;
}

.graphicsContainer {
  height: auto;
  width: 60%;
  display: flex;
  flex-direction: row;
  margin-top: 4vh;
  display: none;
}

/* section five starts from here  */

.sections5 {
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  background: #001e2b;
}
.topMosque {
  background-image: url("/images/mosque3.svg");
  height: 30vw;
  width: 100vw;
  object-fit: fill;
  background: var(--secondary-color);
  position: relative;
}

.blogHead {
  top: 20vw;
  position: absolute;
  width: 100%;
  color: var(--text-color);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
.BloginfoImgBox {
  height: 50%;
  width: 30%;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: cover;
}
.blogInfoImage {
  height: 100%;
  width: 63%;
  object-fit: cover;
}
.topMosque img {
  margin-bottom: -1vh;
}

.blogsContainer {
  width: 70%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  z-index: 1;
  gap: 3vw;
  height: auto;
}

.blogBox {
  width: 25vw;
  /* background: #037682; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 30vw;
  align-items: center;
  gap: 0.3vh;
  padding: 1vh;
  border-radius: 1vw;
  overflow: hidden;
  z-index: 1;
  background: #21313c;
  border: 1px solid var(--border-color);
}
.blogBox:hover {
  gap: 1vh;
  border: 1px solid var(--primary-color);
  transition: 1s ease;
}
.blogImg {
  position: relative;
  height: 50%;
  width: 90%;
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}
.imgPostBox {
  height: 100%;

  width: 23vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.imgPost {
  height: 99%;
  width: 97%;
  object-fit: cover;
}
.maskBox {
  position: absolute;
  top: 0vw;
  height: 100%;
  width: 100%;
}
.imgMask {
  height: 100%;
  width: 100%;
  /* object-fit: contain; */
}
.blogTextBox {
  border-radius: 2vw;
  padding: 0.8vw;
  color: var(--text-color);
  display: flex;
  gap: 0.5vw;
  height: 40%;

  flex-direction: column;
}
.blogTextBox h3 {
  /* background: var(--primary-color); */
  padding: 0.8vw;
  width: auto;
  font-size: 1.5vw;
  display: flex;
  align-items: center;
  /* font-size: 01rem; */
  color: var(--text-color);
  border-radius: 1vw;
  justify-content: center;
}

.blogTextBox p {
  border: 1px solid var(--primary-color);
  background: #00ed64;
  color: var(--second-text-color);
  padding: 0.8vh;
  border-radius: 1vh;
  font-size: 1vw;
}

.youtubeVideosInFirstPage {
  display: flex;
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2vh;
}

.youtubeVideos {
  margin-top: 10vh;
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 3vw;
  padding: 3vw;
}
.youtubeVideos h1 {
  color: white;
  text-align: center;
}
#medias {
  width: 90%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  color: #00ed64;

  align-items: center;
  justify-content: space-around;
  gap: 3vw;
}

#loading {
  height: 70vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Spinner Loader CSS */
#loadingbar {
  border: 0.5vh solid white; /* Light grey */
  border-top: 0.5vh solid var(--primary-color);
  border-radius: 50%;
  width: 5vh;
  height: 5vh;
  animation: spin 1s linear infinite;
}

/* Button styling */
#loadMoreBtn {
  display: block;
  margin: 20px auto;
  padding: 10px 20px;
  background-color: var(--primary-color);
  color: var(--second-text-color);
  border: none;
  cursor: pointer;
  position: relative; /* For the spinner positioning */
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 1vh;
  border-radius: 1vh;
  font-weight: 800;
}

#loadMoreBtn:hover {
  background-color: var(--secondary-color);
  color: var(--primary-color);
}

/* Spinner inside button */
.loadMoreBtnSpinner {
  border: 4px solid var(--text-color); /* Light grey */
  border-top: 4px solid var(--primary-color); /* Midnight green (Primary Color) */
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 1s linear infinite;
  /* position: absolute; */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none; /* Hidden by default */
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.videoItem {
  padding: 1vw;
  height: auto;
  overflow: hidden;
  width: 40vw;
  display: flex;
  flex-direction: column;
  gap: 1vw;
  border: 1px solid var(--border-color);
  background: var(--secondary-color);
  border-radius: 2vh;
}
.youtubeTitle {
  height: 5vw;
  width: 100%;
  font-size: 1.5vw;
  padding: 1vh;
  overflow: hidden;
  text-align: left;
}
.videoFarameBox {
  height: 25vw;
  width: 100%;
  border-radius: 3vw;
}

.videoFarameBox iframe {
  height: 100%;
  width: 99%;
  border: 1px solid var(--primary-color);
  border-radius: 0.5vw;
}
.youtubeVideoLink {
  color: red;
  text-decoration: none;
}

.discriptionBox {
  transition: 1s ease-in-out;
  border-top: 1px solid var(--border-color);
  padding: 1vh;
}
.YoutubeDescription {
  color: var(--text-color);
  font-size: 1vw;
  display: none;
  transition: 1s ease-in-out;
  border-radius: 1vh;
  background: var(--border-color);
  padding: 1vh;
}

/* section 7 starts from header */
.sections6 {
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  align-items: center;
  justify-content: center;
  background: var(--second-background-color);
  padding-top: 5vw;
}

.galleryHead {
  /* transform: rotate(-90deg); */
  width: 30vw;
  height: 10vw;
  /* background-image: url(/images/topbr.svg); */
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-position: bottom;
  color: var(--second-text-color);
}

.galleryInfoTitle {
  margin-top: 4vw;
  color: var(--primary-color);
}
.gallleryinfoImgBox {
  height: 5%;
  width: 50%;
}
.sections7 {
  height: auto;
  width: 100%;
  padding-top: 5vw;
  align-items: center;
  justify-content: center;
  background: var(--second-background-color);
  display: flex;
  flex-direction: column;
}

.empolyesHead {
  height: 20vw;
  width: 50%;
  padding: 3vw;
}

.empolyesContainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

.empolyesHead {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  color: var(--text-color);
}
.empolyesinfoImgBox {
  height: 50%;
  width: 30%;
}
.slider {
  height: 20vw;
  display: flex;
  overflow-x: auto;
  gap: 2vw;
  scroll-snap-type: x mandatory;
  overflow-y: hidden;
  width: 90vw;
}

.slide {
  height: 99%;
  flex-basis: 18vw;

  flex-shrink: 0;
  background-position: center;
  display: flex;
  flex-direction: column;
  border-radius: 2vh;
  align-items: center;
  justify-content: cover;
  overflow: hidden;
  border: 1px solid var(--border-color);
  object-fit: cover;
  position: relative;
}

.slider::-webkit-scrollbar {
  display: none;
}

.teacherImg {
  position: absolute;
  height: 100%;
  width: 100%;
  object-fit: contain;
  top: 2%;
  left: 0;
}

.teacherImg img {
  height: 100%;
  width: 100%;
}

.teacherMask {
  background-image: url("/images/design/teachermask.svg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 75%;
  width: 100%;
  z-index: 1;
}
.teacherDetails {
  background: var(--secondary-color);
  width: 100%;
  height: 25%;
  z-index: 1;
  padding: 0.3vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  color: var(--text-color);
}
.teacherDetails h3 {
  color: var(--primary-color);
  text-align: left;
  padding: 1vh;
}

.teacherDetails p {
  text-align: center;
}

.viewMore {
  height: 10vw;
  width: 59%;

  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
}

.viewMore button {
  height: 40%;
  width: 10vw;
  background: var(--primary-color);
  color: var(--second-text-color);
  border: 3px solid var(--second-text-color);
  outline: none;
  font-size: 1.1rem;
  font-weight: 900;
  border-radius: 5vh;
  z-index: 5;
}
.viewMore button a {
  color: var(--second-text-color);
  text-decoration: none;
}
.sections8 {
  height: auto;
  width: 100%;
  padding-top: 5vh;
  background: var(--second-background-color);
}

.messegeBox {
  height: 60vh;
  width: 100%;

  background-image: url(/images/design/msgbox.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.sections9 {
  height: auto;
  width: 100vw;

  overflow: hidden;
}

footer {
  height: auto;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footerSideImg {
  height: 30vw;
  width: 100%;
  display: flex;
  justify-content: space-between;
  background: var(--second-background-color);
  /* padding-top: 10vh; */
}

.footerImgBox {
  height: 30vw;
  display: flex;
  object-fit: cover;
  flex-direction: column;
  margin-top: 2vw;
  justify-content: flex-end;
}

.inTouch {
  width: 92%;
  padding: 2vw;
  display: flex;
  flex-direction: column;

  justify-content: center;
  border-bottom: 1px solid var(--primary-color);
}

.inTouch h2 {
  display: flex;
  flex-direction: column;
  padding: 2vw;
}
.inTouch h2 img {
  width: 14%;
}

.headDImg {
  height: 1vh;
  width: 65%;
}
.emailDetail {
  height: auto;
  width: 25vw;
  display: flex;
  gap: 2vw;
  flex-direction: column;
}
.email {
  width: 100%;
  border: 1px solid var(--border-color);
  overflow: hidden;
  border-radius: 5vw;
  height: 4vw;
  background: var(--secondary-color);
}
.email input {
  height: 100%;
  width: 100%;
  background-color: transparent;
  border: none;
  color: var(--primary-color);
  font-size: 1.5rem;
  padding-left: 2vw;
}

.inTouch h2 {
  color: var(--primary-color);
}

.submit {
  width: 50%;
  padding: 1vw;
  border-radius: 6vw;
  border: none;
  outline: none;
  font-size: 1vw;
  font-weight: 800;
}

.footerSideImg img {
  height: 100%;
  width: 100%;
  justify-self: right;
}

.footerBottom {
  height: 70%;
  color: var(--text-color);
  width: 100vw;
  background: var(--background-color);
  /* border-top: 2px solid var(--primary-color); */

  display: flex;
  flex-direction: column;
  padding-bottom: 2vw;
}

.footerLinks {
  height: auto;
  width: auto;
  padding: 2vw 2vw 2vw 2vw;

  display: flex;
  flex-direction: row;
  gap: 1vw;
  background-image: url(/images/project/footerdesign.svg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: calc(40%);
}

.leftLinks {
  display: flex;
  flex-direction: column;
  gap: 1.5vh;
  width: 60%;
}

.leftLinks h2 a {
  text-decoration: none;
  color: var(--text-color);
}

.rightLinks {
  height: 100%;
  width: 40%;
  display: flex;
  flex-direction: column;
  gap: 1.5vh;
}

.rightLinks h3 {
  padding: 0.5vw;
  height: 3vw;
  width: 40%;
  background: var(--second-text-color);

  text-align: center;
  border-radius: 4vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.rightLinks h3 a {
  color: var(--primary-color);
  text-decoration: none;
  /* touch-action: cross-slide-y; */
}
.donateImg {
  height: 10vw;
  width: 100%;

  display: flex;

  flex-direction: row;
  justify-content: right;
}
.donateImg img {
  height: 100%;
  width: 100%;
}
.jaza {
  font-size: 1.6rem;
  font-weight: 1000;
  color: var(--primary-color);
}
.footerSocial {
  height: auto;
  width: 100%;
  padding-left: 2vh;
}

.media {
  height: auto;
  width: 60%;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-bottom: 2vh;
  gap: 1vh;
}

.media a {
  color: var(--text-color);
}

.fllow {
  width: 50vh;
  padding-right: 1vh;
  color: var(--primary-color);
}
.footerBranding {
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2vh 0vh;
  border-top: 0.5px solid var(--border-color);
}
